.head-links-wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  align-items: start;
  gap: 2.4rem;
  margin-top: 4rem;
}

.head-links__link {
  border-radius: 10px;
  overflow: hidden;
  background-color: #F6F6F6;
  transition: 0.3s;
}

.head-links__link:hover {
  background-color: #E9E9E9;
}

.head-links__link--cover {
  height: 20rem;
}

.head-links__link--img {
  object-fit: contain;
  height: 100%;
}

.head-links-text {
  display: grid;
  grid-template-columns: 1fr 7rem;
  color: #000;
  min-height: 14.4rem;
}

.head-links-text__content {
  font-size: 1.4rem;
  font-weight: 700;
  padding: 1.8rem 1.6rem;
  line-height: 1.9rem;
}

.head-links-text__category {
  margin-bottom: 0.8rem;
}

.head-links-text__date {
  font-weight: 500;
  font-size: 1.6rem;
  line-height: 1;
  margin-top: 0.4rem;
}

.head-links-text__icon {
  background-color: #6FC300;
  height: 100%;
  position: relative;
}

.head-links-text__icon--container {
  height: 3.4rem;
  width: 3.4rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border: 1px #fff solid;
  border-radius: 3px;
  overflow: hidden;
}

.head-links__link:hover .head-links-text__icon--img.default {
  opacity: 0;
}

.head-links-text__icon--img {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  transition: 0.3s;
}

.media .post {
  margin-top: 10rem;
  margin-bottom: 12rem;
}

.media .post-scroll {
  margin-top: 3rem;
}

@media screen and (max-width: 850px) {
  .media .post-scroll {
    margin-top: 2rem;
  }

  .head-links-wrapper {
    grid-template-columns: 1fr;
    margin-top: 2rem;
  }

  .media .post {
    margin-bottom: 9rem;
    margin-top: 8rem;
  }
}